/* Í¼ÊéÆµµÀ [20190404 16:48:26] */
@charset "gb2312";
/* CSS Document */
.icon{ background:url(http://gaokaobang.oss-cn-beijing.aliyuncs.com/attachs/img/2019/04/04/164401_5ca5c3d11e604.png) no-repeat;}
h1,h2,h3,h4,h5,h6{ font-weight:500;}
.lh26{ line-height:26px;}.lh28{ line-height:28px;}
.fsi{ font-style:italic;}
small,.ft12{ font-size:12px;}.ft14{ font-size:14px;}.ft15{ font-size:15px;}.ft16{ font-size:16px;}.ft18{ font-size:18px;}.ft20{ font-size:20px;}.ft22{ font-size:22px;}.ft24{ font-size:24px;}
.ffm{ font-family:Microsoft YaHei;}
.c-of,.c-of a{ color:#009ff5;}
.c-b9,.c-b9 a{ color:#999;}
.c-b6,.c-b6 a{ color:#666;}
.c-b3,.c-b3 a{ color:#333;}
.bor-d{ border:1px solid #ddd;}
.bor-b-d{ border-bottom:1px dotted #ddd;}
.bor-b-s{ border-bottom:1px solid #ddd;}
.wrapper{ width:1000px; margin:0 auto; font-family:Microsoft YaHei;}
.grid240{ width:240px;}.grid500{ width:500px;}.grid750{ width:750px;}

/*ku-coltit*/
.ku-coltit{ border:1px solid #ddd; border-bottom:3px solid #009ff5; padding:15px 20px; zoom:1; overflow:hidden;}
.ku-coltit select,.ku-coltit input,.ku-coltit font{ vertical-align:middle;}
.ku-coltit select{ height:22px; line-height:18px; padding:2px 0;}
.ku-coltit .srh-input{ border:1px solid #E2E3EA; width:160px; height:20px; background-position:3px -1px; padding-left:25px; line-height:20px;}
.ku-coltit .srh-btn{ width:60px; height:22px; background:#FF8929; border:none; font:14px/22px Microsoft YaHei; color:#fff; cursor:pointer;}

/*ku-menu*/
.ku-menu{ background:#FFFCFB; word-spacing:6px;}
.ku-menu h3{ font-size:14px; color:#009ff5; margin-bottom:5px;}
.ku-menu h3 s{ background-position:0 -68px; width:6px; height:9px; font-size:0; line-height:0; overflow:hidden; display:inline-block; vertical-align:middle; margin-left:15px; *+background-position:15px -68px; *+margin-left:0px; *+padding-left:15px;}
.ku-menu h3 a{ color:#009ff5;}
.ku-menu .m-m,.ku-menu .m-o{ padding:7px 20px; border-left:1px solid #009ff5; border-right:1px solid #009ff5; border-bottom:1px dotted #009ff5;}
.ku-menu .m-c{ width:450px; padding:0 30px; background:#fff; border:1px solid #FE563A; position:absolute; z-index:10; left:239px; display:none;}
.ku-menu .m-c dl{ border-bottom:1px dotted #ddd; padding:15px 0;}
.ku-menu .m-c dt{ float:left; width:200px; font-weight:700;}
.ku-menu .m-c dd{ float:left; width:495px;}
.ku-menu .m-p{ position:relative; z-index:5;}
.ku-menu .m-p1 .m-c{ top:0;}
.ku-menu .m-p2 .m-c{ top:-92px;}
.ku-menu .m-p3 .m-c{ top:-185px;}
.ku-menu .m-p4 .m-c{ bottom:0;}
.ku-menu .m-p-on{ top:-1px;}
.ku-menu .m-p-on .m-m{ background:#fff; border:1px solid #FE563A; border-right:none; position:relative; z-index:20;}
.ku-menu .m-p-on .m-c{ display:block;}
.ku-menu .last{ border-bottom:none;}
.ku-menu div.last{ border-bottom:1px solid #009ff5;}

/*othermenu*/
.ku-menu-tit{ background:#009ff5; font-size:17px; line-height:35px; height:35px; position:relative; color:#fff; cursor:pointer; text-indent:1em;}
.ku-menu-tit i{ width:9px; height:6px; font-size:0; line-height:0; overflow:hidden; position:absolute; right:20px; top:50%; margin-top:-3px; background-position:0 -288px;}
.othermenu .ku-menu1{ display:none;}
.othermenu-on .ku-menu1{ display:block;}
.othermenu-on .ku-menu2{ display:none;}
.othermenu-on .ku-menu-tit i{ background-position:0 -294px;}

/*focus*/
.focus-box{ width:500px; height:220px; overflow:hidden; position:relative;}
.focus-pic li{ position:absolute; left:0; top:0; display:none;}
.focus-num{ width:500px; position:absolute; right:0; bottom:10px; text-align:center;}
.focus-num span{ display:inline-block; width:10px; height:10px; border-radius:5px; font-size:0; line-height:0; overflow:hidden; background:#999; margin-right:10px; cursor:pointer;}
.focus-num span.f-on{ background:#009ff5;}
.focus-box .fbtn{ background:url(http://img.eduuu.com/website/zhongkao/images/mainsite/zyk2013/focus_btn.png) no-repeat; display:block; width:39px; height:36px; position:absolute; cursor:pointer; top:50%; margin-top:-18px; filter:alpha(opacity=40); opacity:0.4;}
.focus-box .fbtn:hover{ filter:alpha(opacity=60); opacity:0.6;}
.focus-box .fbtn-prev{ background-position:0 0; left:10px;}
.focus-box .fbtn-next{ background-position:0 -36px; right:10px;}

/*ku-grayside*/
.ku-grayside{ border:1px solid #ddd; background:#FAFAFA; padding:15px 15px 20px; zoom:1;}
.ku-btn-up{ width:200px; height:40px; background:#009EDF; text-align:center; border-radius:5px; box-shadow:0 2px 0 #007BB0; font-size:17px; line-height:40px; color:#fff; display:block; margin:0 auto;}
.ku-btn-up:hover{ color:#fff; text-decoration:none;}
.ku-btn-up s{ background-position:0 -24px; width:16px; height:16px; display:inline-block; vertical-align:middle; margin-right:5px;}
.ku-btn-login,.ku-btn-reg{ border:1px solid #FFD3B0; border-radius:4px; background:#fff; line-height:32px; height:32px; text-align:center; display:inline-block; font-size:15px; color:#009ff5; padding:0 16px;}
.ku-btn-login s,.ku-btn-reg s{ display:inline-block; vertical-align:middle; margin:-2px 5px 0 0;}
.ku-btn-login s{ background-position:0 -41px; width:10px; height:13px;}
.ku-btn-reg s{ background-position:0 -55px; width:12px; height:12px;}
.ku-hottag p a{ border:1px solid #ddd; background:#fff; display:inline-block; padding:0 8px; margin:10px 8px 0 0;}
.ku-hottag p a:hover{ background:#ff8929; color:#fff; text-decoration:none; border-color:#ff8929;}

/*ku-tit*/
.ku-tit{ border-bottom:2px solid #ddd; height:40px;}
.ku-tit em{ display:inline-block; font-size:18px; line-height:38px; position:relative; bottom:-2px; padding:0 15px; border-bottom:2px solid #009ff5;}
.ku-tit em i{ border-width:3px; border-style:solid; border-color:#fff #fff #009ff5 #fff; width:0; height:0; line-height:0; font-size:0; position:absolute; left:50%; bottom:0; margin-left:-3px;}
.ku-tit2{ border-bottom:2px solid #ddd; height:33px;}
.ku-tit2 a{ display:inline-block; font-size:15px; line-height:27px; height:31px; position:relative; bottom:-2px; padding:0 15px; border-bottom:2px solid #ddd; margin-right:10px;}
.ku-tit2 a i{ border-width:3px; border-style:solid; border-color:#fff #fff #009ff5 #fff; width:0; height:0; line-height:0; font-size:0; position:absolute; left:50%; bottom:0; margin-left:-3px; display:none;}
.ku-tit2 a.cur{ border-bottom:2px solid #009ff5;}
.ku-tit2 a.cur i{ display:block;}

/*boutique*/
.boutique{ width:375px; float:left; padding:23px 0; zoom:1; overflow:hidden;}
.boutique dl dd img{ width:130px; height:80px; display:block; float:left;}
.boutique dl dd p{ width:190px; float:left; padding-left:15px;}
.boutique ul{ line-height:28px;}
.boutique ul li img{ vertical-align:middle; margin:-2px 10px 0 0;}

/*ku-sortlist*/
.ku-sortlist li{ width:116px; float:left; font-size:14px; text-align:center; margin:30px 33px 0 0; _display:inline;}
.ku-sortlist li img{ width:112px; height:150px; display:block; padding:1px; border:1px solid #ddd; margin-bottom:5px;}
.ku-sortlist .look{ font-size:12px; border:1px solid #dddddd; border-radius:3px; padding:0 15px; display:inline-block; margin-top:5px; color:#009ff5;}
.ku-sortlist .look:hover{ background:#009ff5; color:#fff; text-decoration:none; border-color:#009ff5;}
.ku-sortlist2{ border-bottom:1px dotted #ddd; padding-bottom:25px;}
.ku-sortlist2 li{ margin:30px 17px 0;}

/*ku-videolist*/
.ku-videolist li{ width:165px; float:left; margin:30px 20px 0 0; _display:inline; text-align:center;}
.ku-videolist li img{ width:165px; height:174px; display:block; margin-bottom:5px;}
.ku-videolist li a{ display:block;}
.ku-videolist:hover li img{ filter:alpha(opacity=70); opacity:0.7; transition:all 0.25s ease-in 0s; -moz-transition:all 0.25s ease-in 0s; -webkit-transition:all 0.25s ease-in 0s;}
.ku-videolist:hover li img:hover{ filter:alpha(opacity=100); opacity:1;}

/*ku-rank*/
.ku-ranktit{ border-bottom:2px solid #ddd; height:32px; line-height:32px;}
.ku-ranktit em{ display:inline-block; line-height:30px; position:relative; bottom:-2px; border-bottom:2px solid #009ff5;}
.ku-ranklist{ background-position:0 -78px; padding-left:30px; line-height:32px; margin-top:10px;}

/*ku-mllist*/
.ku-mllist{ width:335px; float:left; padding:10px 20px;}
.ku-mllist-l{ border-right:1px dotted #ddd; width:334px;}
.ku-mllist dl dt{ width:116px; float:left;}
.ku-mllist dl dt img{ width:112px; height:150px; display:block; padding:1px; border:1px solid #ddd;}
.ku-mllist dl dd{ width:198px; float:left; padding-left:20px;}
.ku-mllist .look{ font-size:12px; border:1px solid #dddddd; border-radius:3px; padding:0 15px; display:inline-block; margin-top:5px; color:#009ff5;}
.ku-mllist .look:hover{ background:#009ff5; color:#fff; text-decoration:none; border-color:#009ff5;}
.ku-mllist h4{ border-bottom:1px solid #ddd; padding-bottom:5px; margin:10px 0 5px 0;}
.ku-mllist ul li{ background:url(http://img.eduuu.com/website/zhongkao/images/mainsite/zyk2013/i_blue.gif) no-repeat 0 center; padding-left:15px; line-height:28px;}

/*ku-list-con*/
.ku-container{ width:648px; border:1px solid #ddd; padding:20px;}
.ku-container .listbook{ border-bottom:1px solid #ddd; padding-bottom:20px;}
.ku-container .listbook dt{ width:116px; float:left;}
.ku-container .listbook dt img{ width:112px; height:150px; display:block; padding:1px; border:1px solid #ddd;}
.ku-container .listbook dd{ width:510px; float:left; padding-left:20px;}
.ku-container .listbook .look{ font-size:12px; border:1px solid #dddddd; border-radius:3px; padding:0 15px; display:inline-block; margin-top:5px; color:#009ff5;}
.ku-container .listbook .look2{ border-color:#ddd; color:#333; cursor:pointer;}
.ku-container .listbook .look:hover{ background:#009ff5; color:#fff; text-decoration:none; border-color:#009ff5;}
.ku-sidebar{ width:268px; border:1px solid #ddd; padding:15px;}
.ku-sidebar h3{ border-bottom:1px solid #ddd; padding-bottom:5px;}
.ku-sidebar .ku-sortlist li{ float:none; margin:0;}
.tab-ad-tit{ border-bottom:1px solid #ddd;}
.tab-ad-tit a{ display:inline-block; width:84px; line-height:35px; font-size:15px; text-align:center; background:#F5F5F5; border:1px solid #F5F5F5; border-bottom:none; margin-right:5px;}
.tab-ad-tit a.on{ background:#fff; color:#009ff5; border-color:#ddd; position:relative; bottom:-1px;}
.tab-ad-con .tel{ font:14px/30px Î¢ÈíÑÅºÚ; font-style:italic; color:#FF4226;}
.tab-ad-con .tel img{ margin-left:5px;}
.time-zs li{ line-height:30px; border-left:1px solid #ddd; margin-left:5px;}
.time-zs li a{ display:block; position:relative; padding-left:20px;}
.time-zs li a i{ width:8px; height:8px; font-size:0; line-height:0; position:absolute; border-radius:4px; background:#ddd; left:-4px; top:50%; margin-top:-4px;}
.time-zs li a:hover i{ background:#009ff5;}
.ku-content{ background:#f8f8f8;}
.ku-content .say-bbs i{ background-position:0 -305px; width:15px; height:15px; display:inline-block; margin:0 5px -3px 0;}
.content p{ margin-top:15px;}
.page-pn{ text-align:center;}
.page-pn a{ font-size:14px; line-height:35px; border:1px solid #ddd; display:inline-block; margin:0 5px; background:#fff; padding:0 20px;}
.page-pn a:hover{ border-color:#ffd4b2; color:#009ff5;}
.intarea{ width:304px;}
.intarea h2,.con-mod-time h2,.con-mod-hot h2{ border-bottom:1px solid #ddd; margin-bottom:10px; color:#009ff5; width:auto;}
.intarea h2,.con-mod-time h2 a,.con-mod-hot h2 a{ color:#009ff5;}
.intarea h2 span,.con-mod-time h2 span,.con-mod-hot h2 span{ display:inline-block; position:relative; bottom:-1px; padding:0 5px; border-bottom:1px solid #009ff5; line-height:30px; font-size:14px;}
.intarea h2 span i,.con-mod-time h2 span i,.con-mod-hot h2 span i{ border-width:3px; border-style:solid; border-color:#F8F8F8 #F8F8F8 #009ff5 #F8F8F8; width:0; height:0; line-height:0; font-size:0; position:absolute; left:50%; bottom:0; margin-left:-3px;}
.con-mod-time{ width:304px; font-size:12px;}
.con-mod-time .qcCon dl{ width:217px; margin:12px 0 0 15px; _display:inline; border-left:1px solid #d9d9d9; height:183px;}
.con-mod-time .qcCon dd{ width:202px; line-height:26px; padding-left:14px;}
.con-mod-time .qcCon dd a{ padding:5px; position:relative; top:-8px;}
.con-mod-time .qcCon dd a s{ width:7px; height:7px; position:absolute; border-radius:3px; top:11px; left:-18px; background:#ccc;}
.con-mod-time .qcCon dd a:hover{ text-decoration:none; color:#2C6BB2;}
.con-mod-time .qcCon dd a:hover s{ width:7px; height:7px; position:absolute; border-radius:3px; top:11px; left:-18px; background:#009ff5;}
.con-mod-hot{ width:304px; float:right;}
a.c2c,a.c2c:hover{ color:#2C6BB2;}
.qcDl dt{ background:url(http://img.eduuu.com/website/gaokao/images/partsite/bj/contlist/ico_s.png) no-repeat 0 3px; float:left; padding-left:20px; width:48px; margin-right:10px; line-height:24px; border-right:none; color:#666;}
.qcDl dd{ float:left; width:162px; line-height:24px; padding-left:0;}
.qcC select{ height:22px; line-height:18px; padding:2px; border:1px solid #7f9db9; border-radius:2px; color:#666;}
.w65{ width:65px;}.w73{ width:73px;}
.ku-float-menu{ width:70px; position:fixed; top:242px; left:50%; margin-left:-590px; _position:absolute;}
.ku-float-menu dt{ background:#ff8929; font:14px/30px Microsoft YaHei; color:#fff; text-align:center;}
.ku-float-menu dd{ border:1px solid #ddd; background:#F8F8F8;}
.ku-float-menu dd a{ display:block; text-indent:1em; font:12px/24px Microsoft YaHei;}
.ku-float-menu dd h3 a{ color:#009ff5;}
.ku-float-menu dd ol a.cur{ background:#E3E3E3;}
.ku-float-menu dd ol{ display:none;}
.ku-float-menu dd div.divcur ol{ display:block;}

/*ku-botnav*/
.ku-botnav{ width:998px; border:1px solid #ddd; background:#FAFAFA;}
.ku-botnav dl{ width:141px; border-right:1px dotted #ddd; float:left; text-align:center; padding:20px 0; zoom:1; float:left;}
.ku-botnav dl.last{ border-right:none;}

/*back_to_top*/
*html,*htmlbody{background-image:url(about:blank);background-attachment:fixed;}/*ÐÞÕýIE6Õñ¶¯bug*/
#back_to_top{ width:38px; height:262px; position:fixed; left:50%; margin-left:510px; bottom:214px; border:1px solid #dedede; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;_position:absolute;_right:auto;_left:expression(eval(document.documentElement.scrollLeft+705));_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||214)));}
#back_to_top a{ display:block; height:52px; background:url(http://img.eduuu.com/website/zhongkao/images/mainsite/zyk2013/back_top.png) no-repeat; text-align:center; line-height:52px; text-indent:-1000em; outline:none; cursor:pointer; font-family:"Î¢ÈíÑÅºÚ";}
#back_to_top #wx{ position:relative; z-index:1000;}
#back_to_top a:hover{ background:#dedede; text-indent:0; color:#666; text-decoration:none;}
#sc,#ued,#wx,#wb{ border-bottom:1px solid #dedede;}
#back_to_top #sc{ background-position:3px 15px;}#back_to_top #ued{ background-position:3px -46px;}#back_to_top #top{ background-position:2px -108px;}#back_to_top #wx{ background-position:1px -160px;}#back_to_top #wb{ background-position:2px -208px;}#back_to_top #wb:hover{ background:#dedede url(http://img.eduuu.com/website/zhongkao/images/mainsite/zyk2013/back_top.png) no-repeat 2px -246px;}
#wx span{ width:168px; padding:19px 15px; border:1px solid #ddd; position:absolute; right:-1px; top:-1px; background:#fff; line-height:28px;}
.wx-on span{ display:block;}

/*list_pages*/
.list_pages{ height:20px; clear:both; text-align:center; margin-top:20px; margin-bottom:26px; position:relative; padding-right:20px;}
.list_pages a{ display:inline-block; margin:0 1px; padding:0 9px; line-height:20px; border:1px solid #e3e3e3;}
.list_pages .currently{ background:#c00; color:#FFF; display:inline-block; margin:0 1px; padding:0 9px; line-height:20px; border:1px solid #2975B3; font-weight:bold;}
.list_pages b{ background:#c00; color:#FFF; display:inline-block; margin:0 1px; padding:0 9px; line-height:20px; border:1px solid #e3e3e3; font-weight:bold;}
.list_pages .past{ display:inline-block; margin:0 1px; padding:0 9px; line-height:20px; border:1px solid #ddd; color:#999;}
.list_pages em{ position:absolute; left:20px; top:0px; color:#999;}

/*zhuanti*/
.bk-hotzt{ width:280px; height:225px; overflow:hidden; position:relative;}
.hotzt-pic li{ position:absolute; left:0; top:0; display:none;}
.hotzt-pic li img{ width:280px; height:195px; display:block;}
.hotzt-num{ width:100%; position:absolute; left:0; bottom:10px; text-align:center;}
.hotzt-num span{ display:inline-block; width:8px; height:8px; border-radius:4px; font-size:0; line-height:0; overflow:hidden; background:#ddd; margin-right:8px; cursor:pointer;}
.hotzt-num span.hot-on{ background:#009ff5;}
.ku-sidebar .bk-hotzt{ width:268px; height:215px;}
.ku-sidebar .hotzt-pic li img{ width:268px; height:185px;}
.sidetit{ border-bottom:1px solid #eee; line-height:30px;}
.sidetit em{ display:inline-block; border-bottom:2px solid #FF8929; position:relative; margin-bottom:-1px; padding:0 10px;}